- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - d -

- darken() : Clutter::Color
- delete_chars() : Clutter::Text
- delete_selection() : Clutter::Text
- delete_text() : Clutter::Text
- destroy_child_meta_vfunc() : Clutter::Container